Bug 232866 - Update net/pacemaker1 to 1.1.19
Summary: Update net/pacemaker1 to 1.1.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-31 19:31 UTC by Florian Smeets
Modified: 2020-02-04 11:07 UTC (History)
1 user (show)

See Also:


Attachments
patch (4.24 KB, patch)
2018-10-31 19:31 UTC, Florian Smeets
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets freebsd_committer 2018-10-31 19:31:57 UTC
Created attachment 198818 [details]
patch
Comment 1 commit-hook freebsd_committer 2018-12-26 22:00:20 UTC
A commit references this bug:

Author: flo
Date: Wed Dec 26 22:00:00 UTC 2018
New revision: 488465
URL: https://svnweb.freebsd.org/changeset/ports/488465

Log:
  Update to 1.1.19

  PR:		232866
  Approved by:	maintainer timeout

Changes:
  head/net/pacemaker1/Makefile
  head/net/pacemaker1/distinfo
  head/net/pacemaker1/pkg-plist
Comment 2 Florian Smeets freebsd_committer 2018-12-26 22:02:05 UTC
Committed. Thanks.
Comment 3 commit-hook freebsd_committer 2020-02-04 11:07:10 UTC
A commit references this bug:

Author: egypcio
Date: Tue Feb  4 11:06:52 UTC 2020
New revision: 525145
URL: https://svnweb.freebsd.org/changeset/ports/525145

Log:
  reset maintainership after consecutive timeouts (12+ weeks).

    % make -s -C /usr/ports search maint=dpejesh@yahoo.com display=path
    Path:   /usr/ports/devel/kronosnet
    Path:   /usr/ports/devel/libqb
    Path:   /usr/ports/devel/py-parallax
    Path:   /usr/ports/devel/py-tinyrpc
    Path:   /usr/ports/net-mgmt/crmsh
    Path:   /usr/ports/net-mgmt/resource-agents
    Path:   /usr/ports/net/corosync2
    Path:   /usr/ports/net/corosync3
    Path:   /usr/ports/net/pacemaker1
    Path:   /usr/ports/net/pacemaker2

  PR:	230127, 232865, 232866, 232867
  PR:	241431, 241434, 241445, 241456, 241460

Changes:
  head/devel/kronosnet/Makefile
  head/devel/libqb/Makefile
  head/devel/py-parallax/Makefile
  head/devel/py-tinyrpc/Makefile
  head/net/corosync2/Makefile.common
  head/net/pacemaker1/Makefile.common
  head/net-mgmt/crmsh/Makefile
  head/net-mgmt/resource-agents/Makefile